## equinox-framework 4.7.3

=== debian/changelog ===
equinox-framework (4.7.3-5) unstable; urgency=medium

  * Fixed the reversed groupId/artifactId in the Maven poms

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 13 Oct 2018 00:26:19 +0200

equinox-framework (4.7.3-4) unstable; urgency=medium

  * Added the missing dependencies in the Maven poms
  * Added the Class-Path attribute in the manifest of the jar files

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Oct 2018 13:03:07 +0200

equinox-framework (4.7.3-3) unstable; urgency=medium

  * Mark the libeclipse-osgi-java, libeclipse-osgi-services-java and
    libeclipse-osgi-util-java package as breaking and replacing
    libequinox-osgi-java (<< 3.9.1-2~)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 27 Sep 2018 13:30:17 +0200

equinox-framework (4.7.3-2) unstable; urgency=medium

  * Handle the conflict between libeclipse-osgi-java and libequinox-osgi-java
    (Closes: #907863)
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 05 Sep 2018 15:23:04 +0200

equinox-framework (4.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #903617)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 12 Jul 2018 01:16:11 +0200
