=== debian/control ===
Source: equinox-framework
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11~),
 default-jdk,
 javahelper,
 libosgi-annotation-java,
 libservlet3.1-java,
 eclipse-debian-helper
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/equinox-framework.git
Vcs-Browser: https://salsa.debian.org/java-team/equinox-framework
Homepage: http://www.eclipse.org/equinox/framework/

Package: libeclipse-osgi-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libosgi-annotation-java
Breaks: libequinox-osgi-java (<< 3.9.1-2~)
Replaces: libequinox-osgi-java (<< 3.9.1-2~)
Description: Eclipse OSGi System Bundle
 The Equinox Framework component is tasked with being a full implementation
 to the OSGi Core Framework R4 specification. In addition, the Framework
 component produces launchers, bootstrap infrastructure and application models
 that facilitate the use of Equinox OSGi in end-user product scenarios.
 .
 This package contains the org.eclipse.osgi bundle.

Package: libeclipse-osgi-compatibility-plugins-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Equinox Compatibility Fragment for Eclipse 2.0 Plugins
 The Equinox Framework component is tasked with being a full implementation
 to the OSGi Core Framework R4 specification. In addition, the Framework
 component produces launchers, bootstrap infrastructure and application models
 that facilitate the use of Equinox OSGi in end-user product scenarios.
 .
 This package contains the org.eclipse.osgi.compatibility.plugins bundle.

Package: libeclipse-osgi-compatibility-state-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Equinox State and Resolver Compatibility Fragment
 The Equinox Framework component is tasked with being a full implementation
 to the OSGi Core Framework R4 specification. In addition, the Framework
 component produces launchers, bootstrap infrastructure and application models
 that facilitate the use of Equinox OSGi in end-user product scenarios.
 .
 This package contains the org.eclipse.osgi.compatibility.state bundle.

Package: libeclipse-osgi-services-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libosgi-annotation-java
Breaks: libequinox-osgi-java (<< 3.9.1-2~)
Replaces: libequinox-osgi-java (<< 3.9.1-2~)
Description: Eclipse OSGi Service Interfaces and Classes
 The Equinox Framework component is tasked with being a full implementation
 to the OSGi Core Framework R4 specification. In addition, the Framework
 component produces launchers, bootstrap infrastructure and application models
 that facilitate the use of Equinox OSGi in end-user product scenarios.
 .
 This package contains the org.eclipse.osgi.services bundle.

Package: libeclipse-osgi-util-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}, libosgi-annotation-java
Breaks: libequinox-osgi-java (<< 3.9.1-2~)
Replaces: libequinox-osgi-java (<< 3.9.1-2~)
Description: Eclipse OSGi Utility Classes
 The Equinox Framework component is tasked with being a full implementation
 to the OSGi Core Framework R4 specification. In addition, the Framework
 component produces launchers, bootstrap infrastructure and application models
 that facilitate the use of Equinox OSGi in end-user product scenarios.
 .
 This package contains the org.eclipse.osgi.util bundle.

Package: libequinox-launcher-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Equinox Launcher
 The Equinox Framework component is tasked with being a full implementation
 to the OSGi Core Framework R4 specification. In addition, the Framework
 component produces launchers, bootstrap infrastructure and application models
 that facilitate the use of Equinox OSGi in end-user product scenarios.
 .
 This package contains the org.eclipse.equinox.launcher bundle.
