## equinox-framework 4.9

=== debian/changelog ===
equinox-framework (4.9-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1817567.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Mar 2019 11:20:00 +0100

equinox-framework (4.9-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - Disabled the new OpenJ9 features (not in Debian)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Dec 2018 08:50:34 +0100

equinox-framework (4.8-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - No longer build the removed org.eclipse.osgi.compatibility.plugins bundle
  * Fixed the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Nov 2018 11:25:24 +0100
