=== debian/control ===
--- 
+++ 
@@ -27,17 +27,6 @@
  that facilitate the use of Equinox OSGi in end-user product scenarios.
  .
  This package contains the org.eclipse.osgi bundle.
-
-Package: libeclipse-osgi-compatibility-plugins-java
-Architecture: all
-Depends: ${misc:Depends}, ${bundle:Depends}
-Description: Equinox Compatibility Fragment for Eclipse 2.0 Plugins
- The Equinox Framework component is tasked with being a full implementation
- to the OSGi Core Framework R4 specification. In addition, the Framework
- component produces launchers, bootstrap infrastructure and application models
- that facilitate the use of Equinox OSGi in end-user product scenarios.
- .
- This package contains the org.eclipse.osgi.compatibility.plugins bundle.
 
 Package: libeclipse-osgi-compatibility-state-java
 Architecture: all
