## equinox-framework 4.10

=== debian/changelog ===
equinox-framework (4.10-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
  * The license changed to EPL-2.0
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 27 Dec 2018 23:23:21 +0100
