## equinox-framework 4.12

=== debian/changelog ===
equinox-framework (4.12-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Jul 2019 11:25:06 +0200

equinox-framework (4.11-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Jul 2019 09:52:52 +0200
