## equinox-framework 4.13

=== debian/changelog ===
equinox-framework (4.13-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.4.1

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 28 Dec 2019 18:29:24 +0100
