=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libosgi-annotation-java,
  libservlet3.1-java,
  eclipse-debian-helper
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/java-team/equinox-framework.git
 Vcs-Browser: https://salsa.debian.org/java-team/equinox-framework
 Homepage: http://www.eclipse.org/equinox/framework/
