=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,4 @@
 	jh_classpath -plibeclipse-osgi-java          --classpath=/usr/share/java/osgi.annotation.jar   usr/share/java/eclipse-osgi.jar
 	jh_classpath -plibeclipse-osgi-util-java     --classpath=/usr/share/java/eclipse-osgi.jar      usr/share/java/eclipse-osgi-util.jar
 	jh_classpath -plibeclipse-osgi-services-java --classpath=/usr/share/java/eclipse-osgi-util.jar usr/share/java/eclipse-osgi-services.jar
-	jh_classpath -plibeclipse-osgi-compatibility-plugins-java --classpath=/usr/share/java/eclipse-osgi.jar usr/share/java/eclipse-osgi-compatibility-plugins.jar
 	jh_classpath -plibeclipse-osgi-compatibility-state-java   --classpath=/usr/share/java/eclipse-osgi.jar usr/share/java/eclipse-osgi-compatibility-state.jar
