## equinox-framework 4.16

=== debian/changelog ===
equinox-framework (4.16-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 28 Jun 2020 22:40:56 +0200

equinox-framework (4.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 25 Apr 2020 15:05:14 +0200
