=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  default-jdk,
  javahelper,
  libosgi-annotation-java,
  libservlet3.1-java,
  eclipse-debian-helper
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/equinox-framework.git
 Vcs-Browser: https://salsa.debian.org/java-team/equinox-framework
 Homepage: http://www.eclipse.org/equinox/framework/
