## equinox-framework 4.18

=== debian/changelog ===
equinox-framework (4.18-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.5.1

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 26 Dec 2020 23:12:43 +0100

equinox-framework (4.17-3) unstable; urgency=medium

  * Team upload.
  * Source only upload.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 10 Oct 2020 21:50:01 +0100

equinox-framework (4.17-2) unstable; urgency=medium

  * Team upload.

  [ Sudip Mukherjee ]
  * Build libequinox-executable-jni.
    - Launcher was unable to connect to JNIBridge.

  [ Emmanuel Bourg ]
  * Clean the binary files.
  * Support building only the arch specific package.
  * Extract the version of libequinox-executable-jni from feature.xml.
  * Added a dependency on libequinox-executable-jni to libequinox-launcher-java.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 07 Oct 2020 22:23:21 +0100

equinox-framework (4.17-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 27 Sep 2020 22:43:56 +0200
