=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  javahelper,
  libosgi-annotation-java,
  libservlet3.1-java,
- eclipse-debian-helper
-Standards-Version: 4.5.0
+ eclipse-debian-helper (>= 1.8),
+ libgtk-3-dev,
+ xmlstarlet
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/equinox-framework.git
 Vcs-Browser: https://salsa.debian.org/java-team/equinox-framework
 Homepage: http://www.eclipse.org/equinox/framework/
@@ -67,7 +69,7 @@
 
 Package: libequinox-launcher-java
 Architecture: all
-Depends: ${misc:Depends}, ${bundle:Depends}
+Depends: ${misc:Depends}, ${bundle:Depends}, libequinox-executable-jni
 Description: Eclipse Equinox Launcher
  The Equinox Framework component is tasked with being a full implementation
  to the OSGi Core Framework R4 specification. In addition, the Framework
@@ -75,3 +77,14 @@
  that facilitate the use of Equinox OSGi in end-user product scenarios.
  .
  This package contains the org.eclipse.equinox.launcher bundle.
+
+Package: libequinox-executable-jni
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Eclipse Platform Launcher Executables
+ The Equinox Framework component is tasked with being a full implementation
+ to the OSGi Core Framework R4 specification. In addition, the Framework
+ component produces launchers, bootstrap infrastructure and application models
+ that facilitate the use of Equinox OSGi in end-user product scenarios.
+ .
+ This package contains the org.eclipse.equinox.executable JNI library.
