## equinox-framework 4.21

=== debian/changelog ===
equinox-framework (4.21-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.6.0.1
  * Track the new releases from git.eclipse.org (the GitHub repository is gone)
  * Depend on libservlet-api-java instead of libservlet3.1-java

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 09 Oct 2021 13:06:20 +0200
