=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
  default-jdk,
  javahelper,
  libosgi-annotation-java,
- libservlet3.1-java,
+ libservlet-api-java,
  eclipse-debian-helper (>= 1.8),
  libgtk-3-dev,
  xmlstarlet
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/equinox-framework.git
 Vcs-Browser: https://salsa.debian.org/java-team/equinox-framework
 Homepage: http://www.eclipse.org/equinox/framework/
