=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz,uversionmangle=s/_/./g" \
https://git.eclipse.org/r/equinox/rt.equinox.framework.git refs/tags/R([\d_]+[az]?)
