## equinox-framework 4.22

=== debian/changelog ===
equinox-framework (4.22-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 08 Dec 2022 10:39:40 +0100
