=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  eclipse-debian-helper (>= 1.8),
  libgtk-3-dev,
  xmlstarlet
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/equinox-framework.git
 Vcs-Browser: https://salsa.debian.org/java-team/equinox-framework
 Homepage: http://www.eclipse.org/equinox/framework/
